commit b2bc45fbca9a5f46517fb3298c5ab8fa22fd4b97
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Tue Apr 9 08:52:01 2013 -0500

    Bump to version 1.6.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 14885e3eee9f3b7b6611e50ef92a87a7e36f469a
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Mon Apr 8 15:44:59 2013 -0500

    Fix crashing on start with proxy set, properly set all proxy env vars

 src/terminal-screen.c |    2 +-
 src/terminal-util.c   |   52 +++++++++++++++++++++++++++++--------------------
 src/terminal-util.h   |    3 +++
 3 files changed, 35 insertions(+), 22 deletions(-)

commit ec2d4f706027c19d858572d1305733219fab280f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:27:55 2013 +0200

    Bump version to 1.6.0

 configure.ac |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4737f0cc6a59b42a6589870ea8e25082ee004591
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:24:45 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |    2 +
 po/am.po    | 2927 +++++++++++++++++++++++++++++------------------------------
 po/en_AU.po | 2388 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/ko.po    | 1094 +++++++++-------------
 po/ky.po    | 2388 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/ru.po    |    4 +-
 6 files changed, 6621 insertions(+), 2182 deletions(-)

commit 0252a4b16fc469290bb439ec3c6a4b0a8a9dfde0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:23:48 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog |    2 ++
 1 file changed, 2 insertions(+)

commit a3c56ca39d91318a1aafd5e6d51bf82525498b9a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:23:22 2013 +0200

    Add transifex configuration file

 .tx/config |    7 +++++++
 1 file changed, 7 insertions(+)

commit 1531a0802ed66cb5eb86ebe062aa26ea87b793d9
Merge: 7140bd2 4f7f15a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 26 15:36:48 2013 -0700

    Merge pull request #21 from rezso/master
    
    check schema installation before using it

commit 4f7f15a07beb0a1e0a5eea6e02c6ce0f0ff9aec7
Author: rezso <rezso@rezso.net>
Date:   Tue Mar 26 10:34:24 2013 +0100

    check schema installation before using it

 src/terminal-screen.c |   16 +++++++++++++++-
 1 file changed, 15 insertions(+), 1 deletion(-)

commit 7140bd291b202d6cc87264f949d687a26a4e0f25
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:11 2013 -0400

    "Removed ChangeLog"

 ChangeLog |  591 -------------------------------------------------------------
 1 file changed, 591 deletions(-)

commit d7e2c7092a8b64d33ac40f395069f7bfe47b6b81
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 14:56:44 2013 +0100

    Bump version to 1.5.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5a6b94bf4b58052a6e820adfb0d092e5053770f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 3 13:50:36 2013 +0100

    Fix dconf minimum versions

 configure.ac |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7b7075f2a55616a5a20a80d0f8854fc60206a971
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 19 19:27:04 2013 +0100

    Rename 'Terminal' to 'MATE Terminal' in desktop file.
    Show the terminal in all DEs

 mate-terminal.desktop.in.in |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fc50daead311b832fec2991cb87e34a677fc51f6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 25 00:20:55 2013 +0100

    Free gchar** after use

 src/terminal-util.c |    6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit ee1e872ab1e1ae04f37b3e960500372082032f50
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 25 00:20:10 2013 +0100

    Remove unused function from terminal-gsettings

 src/terminal-gsettings.c |   67 ----------------------------------------------
 src/terminal-gsettings.h |    3 ---
 2 files changed, 70 deletions(-)

commit 1437ee59c850d8057fd468b2773c971ff2ad34ce
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 18 16:59:17 2013 +0100

    Add manpage
    It is migrated from debian/gnome-terminal-2.30.2 manpage

 Makefile.am     |    3 +++
 mate-terminal.1 |   75 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 78 insertions(+)

commit e451f6dadf4ed9993b6ae65d30a127cdf12c6a6a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 17 21:31:19 2013 +0100

    Bump version to 1.5.0

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 46c4c36e0aa6244b292e647061d90c3ab6312f90
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 17 20:51:56 2013 +0100

    Migrate to GSettings

 caja/Makefile.am                     |    8 +-
 caja/caja-open-terminal.c            |   39 +-
 caja/open-terminal.c                 |    6 -
 configure.ac                         |   21 +-
 src/Makefile.am                      |   23 +-
 src/mate-terminal.schemas.in         | 1302 ----------------------------------
 src/org.mate.terminal.gschema.xml.in |  444 ++++++++++++
 src/terminal-accels.c                |  262 +++----
 src/terminal-app.c                   |  368 ++++------
 src/terminal-app.h                   |   10 +-
 src/terminal-dconf.c                 |  113 +++
 src/terminal-dconf.h                 |   44 ++
 src/terminal-encoding.c              |   31 +-
 src/terminal-gsettings.c             |  177 +++++
 src/terminal-gsettings.h             |   52 ++
 src/terminal-profile.c               |  370 ++++------
 src/terminal-profile.h               |    2 +-
 src/terminal-util.c                  |   64 +-
 src/terminal-util.h                  |    5 +-
 src/terminal-window.c                |    8 +-
 src/terminal.c                       |    7 +-
 21 files changed, 1358 insertions(+), 1998 deletions(-)

commit 7d6b297873d9ccd0117d2d508d642d479295582b
Merge: ea0ba0a d5bd82c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 12 03:34:07 2012 -0700

    Merge pull request #8 from NiceandGently/master
    
    fix incorrect FSF address

commit d5bd82c403b666a5bff7f9342fd0bb79f10e4084
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Oct 12 02:40:49 2012 +0300

    Update src/eggdesktopfile.h
    
    fix incorrect FSF address

 src/eggdesktopfile.h |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 55b8f5e43170099877f9a405db6de3c33b2eda1a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Oct 12 02:39:21 2012 +0300

    Update src/eggdesktopfile.c
    
    fix incorrect FSF address

 src/eggdesktopfile.c |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e77385f3a89674c743aa5179bacf1ff88ce0ee2a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Oct 12 01:34:18 2012 +0200

    fix incorrect FSF address

 caja/caja-open-terminal.c       |    2 +-
 caja/caja-open-terminal.h       |    2 +-
 caja/eel-mate-extensions.c      |    4 ++--
 caja/eel-mate-extensions.h      |    4 ++--
 caja/open-terminal.c            |    2 +-
 src/eggdesktopfile.c            |    2 +-
 src/eggdesktopfile.h            |    2 +-
 src/eggshell.c                  |    4 ++--
 src/eggshell.h                  |    4 ++--
 src/eggsmclient-osx.c           |    4 ++--
 src/eggsmclient-private.h       |    4 ++--
 src/eggsmclient-win32.c         |    4 ++--
 src/eggsmclient-xsmp.c          |    4 ++--
 src/eggsmclient.c               |    4 ++--
 src/eggsmclient.h               |    4 ++--
 src/profile-editor.h            |    4 ++--
 src/skey-popup.h                |    4 ++--
 src/skey/md4.c                  |    4 ++--
 src/terminal-accels.h           |    4 ++--
 src/terminal-app.h              |    4 ++--
 src/terminal-debug.c            |    2 +-
 src/terminal-debug.h            |    2 +-
 src/terminal-encoding.h         |    4 ++--
 src/terminal-info-bar.c         |    2 +-
 src/terminal-info-bar.h         |    2 +-
 src/terminal-intl.h             |    4 ++--
 src/terminal-profile.h          |    4 ++--
 src/terminal-screen-container.c |    4 ++--
 src/terminal-screen-container.h |    4 ++--
 src/terminal-screen.h           |    4 ++--
 src/terminal-search-dialog.c    |    4 ++--
 src/terminal-search-dialog.h    |    4 ++--
 src/terminal-tab-label.c        |    2 +-
 src/terminal-tab-label.h        |    2 +-
 src/terminal-util.h             |    4 ++--
 src/terminal-window.h           |    4 ++--
 36 files changed, 61 insertions(+), 61 deletions(-)

commit ea0ba0ad5183094510e0cee8420ab5c97a9e9f3a
Merge: 07e5147 f85a8da
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 5 05:12:46 2012 -0700

    Merge pull request #7 from NiceandGently/master
    
    fix desktop file

commit f85a8dad00174611c97c9711cec33b7bef860837
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Oct 5 14:10:53 2012 +0300

    Update mate-terminal.desktop.in.in
    
    fix category entry

 mate-terminal.desktop.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 07e5147abd30b7f72563b8246b6785e4736d296d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Jul 11 12:58:27 2012 -0400

    Preparing 1.4 release.

 ChangeLog    |  130 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 configure.ac |    4 +-
 2 files changed, 110 insertions(+), 24 deletions(-)

commit 13847ac10a74de2b6f09984a7128a3815846fbba
Merge: 45ed56d dd6c8ff
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 17:17:32 2012 +0200

    Merge branch 'master' of github.com:mate-desktop/mate-terminal

commit 45ed56d22feac34c66a1d51411252c182d09baeb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 17:17:21 2012 +0200

    sync translations with transifex

 po/ar.po                | 1238 ++++++++---------------
 po/ca.po                | 2510 ++++++++++++++---------------------------------
 po/cs.po                | 1659 ++++++++++++++-----------------
 po/eu.po                | 1285 ++++++++++--------------
 po/gnome-copyrights.txt | 1166 ++++++++++++++++++++++
 po/he.po                | 1768 ++++++++-------------------------
 po/pt.po                | 2346 +++++++++++++------------------------------
 po/ru.po                | 1037 ++++++++++++--------
 po/tr.po                | 1742 ++++++++++++++++----------------
 9 files changed, 6090 insertions(+), 8661 deletions(-)

commit dd6c8ff90284d0936d8c46c5c63c26485429f8e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 20 01:43:43 2012 +0300

    fix latest email address in src/terminal.about

 src/terminal.about |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8403e6d252586090c013e979e7613af0244d9b0e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 20 00:27:51 2012 +0200

    fix email urls in about window

 src/terminal.about |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a81924a5c8be2aeb8c4052af824370f2a53f0d16
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Apr 5 23:59:55 2012 -0400

    Removed ubuntu/ folder.

 distro/ubuntu/build    |   31 -------------------------------
 distro/ubuntu/postinst |    8 --------
 distro/ubuntu/postrm   |    8 --------
 distro/ubuntu/preinst  |    9 ---------
 distro/ubuntu/prerm    |   12 ------------
 5 files changed, 68 deletions(-)

commit 1626a9586172146c8356075837a07c475560ccd3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Mar 12 21:43:10 2012 -0400

    Bumped version number to 1.2.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dece7b096dda9113d5a2b7e5cdbc42b23829c4da
Author: Perberos <perberos@gmail.com>
Date:   Fri Mar 9 16:26:16 2012 -0300

    /usr/bin/ld: note: 'IceConnectionNumber' is defined in DSO /usr/lib/libICE.so.6 so try adding it to the linker command line

 src/Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 636a84135f0be37b168ecc36714f6a98a3f137d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 7 23:00:32 2012 +0100

    update for 1.2

 AUTHORS      |    2 +
 ChangeLog    |47483 +---------------------------------------------------------
 README       |    4 +-
 autogen.sh   |    4 +-
 configure.ac |    2 +-
 5 files changed, 459 insertions(+), 47036 deletions(-)

commit 9e91f901f1895ed4f6ac1c55bcece06daee8cb90
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:30:29 2012 -0300

    set patch on archlinux script

 distro/archlinux/PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit c4afb0c2cffc1ed8930248442bb77097af9dde7d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Jan 13 20:05:07 2012 -0500

    Added mate-desktop.org to about window

 src/terminal-window.c | 5627 +++++++++++++++++++++++++------------------------
 1 file changed, 2814 insertions(+), 2813 deletions(-)

commit f7ed2116ec90711d8bdb336eb2fc5d42bbbdffd8
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:41:34 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ja.po |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit a78e97c16d62a9cd8cb56deb1bed37e5e31be196
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 11:49:26 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |    1 +
 configure.ac              |   10 +++++-----
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 8 insertions(+), 7 deletions(-)

commit b1b50962920cd437c836467bf532ac11b28c3cfc
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 21:19:11 2011 -0500

    Changed version to 2011.12.01

 configure.ac              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit abc2dbbf76a5298e63001bf667446aa6c85da59a
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 13 00:22:49 2011 -0300

    terminal desktop icon only show on mate session

 autogen.sh                  |   16 +++++++++-------
 mate-terminal.desktop.in.in |    4 +++-
 2 files changed, 12 insertions(+), 8 deletions(-)

commit c52283c46b1d92b34823fec3d506422e555f6434
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 16:12:19 2011 -0300

    updating version number

 configure.ac              |    2 +-
 distro/archlinux/PKGBUILD |    6 +++---
 distro/ubuntu/build       |    4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 4fe0abce632771a01b2d7177458407b852a1d036
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 12:45:31 2011 -0300

    quitando archivo oculto autogenerado

 config.h.in~ |  107 ----------------------------------------------------------
 1 file changed, 107 deletions(-)

commit 99a9277d92f6cb9f09addb039273ae2fd93e0810
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 12:13:28 2011 -0300

    agregando variable faltante para generar algunos .make

 autogen.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da2f875c96069ef08f0a28ac90b7936d5ca95a26
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 12:10:19 2011 -0300

    borrando archivo autogenerado

 help/ro/Makefile.in |  577 ---------------------------------------------------
 1 file changed, 577 deletions(-)

commit efa831af6ee67a366fc9638374099d2ec110b84f
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:58:46 2011 -0300

    quitando archivo autogenerado

 po/Makefile.in.in |  217 -----------------------------------------------------
 1 file changed, 217 deletions(-)

commit 0bc56aae873d3362b3ca1cc50c6cd233c4914759
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:49:00 2011 -0300

    agregando nombre completo al item de menu, para evitar confundirlo

 mate-terminal.desktop.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit df195ac8775efe5357b81d44f5f2f9e3bada800b
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:41:40 2011 -0300

    quitando archivos autogenerados

 omf.make     |   61 -----------------------------------
 xmldocs.make |  101 ----------------------------------------------------------
 2 files changed, 162 deletions(-)

commit f5edf1af10f1b1030fb30e2b8f047c702267c013
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:12:36 2011 -0300

    agregando copyright

 src/terminal-window.c |    3 ++-
 src/terminal.about    |    2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 9801dbdb0b307c676b0db3e2f18f91605cddcd8a
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:12:17 2011 -0300

    el cero a la izquierda rompe el codigo

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f2a13175e5a3a38d1340d2fff5e03f8c2e0d8f8e
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 19:14:03 2011 -0300

    aplicando formato allman

 src/eggdesktopfile.c            | 1839 ++++++-------
 src/eggdesktopfile.h            |  111 +-
 src/eggshell.c                  |   24 +-
 src/eggsmclient-osx.c           |  225 +-
 src/eggsmclient-win32.c         |  309 +--
 src/eggsmclient-xsmp.c          | 1977 +++++++-------
 src/eggsmclient.c               |  631 ++---
 src/eggsmclient.h               |   94 +-
 src/profile-editor.c            | 1358 ++++-----
 src/skey-popup.c                |  315 +--
 src/skey-popup.h                |    2 +-
 src/skey/btoe.c                 |  516 ++--
 src/skey/md4.c                  |   42 +-
 src/skey/md4.h                  |    5 +-
 src/skey/md5.c                  |   36 +-
 src/skey/sha1.c                 |   58 +-
 src/skey/sha1.h                 |    2 +-
 src/skey/skey.c                 |    8 +-
 src/skey/skey.h                 |    9 +-
 src/skey/test.c                 |   76 +-
 src/terminal-accels.c           | 1352 ++++-----
 src/terminal-accels.h           |    2 +-
 src/terminal-app.c              | 2684 +++++++++---------
 src/terminal-app.h              |   22 +-
 src/terminal-debug.c            |   23 +-
 src/terminal-debug.h            |   32 +-
 src/terminal-encoding.c         |  868 +++---
 src/terminal-encoding.h         |   20 +-
 src/terminal-info-bar.c         |   83 +-
 src/terminal-info-bar.h         |    8 +-
 src/terminal-options.c          | 2057 +++++++-------
 src/terminal-options.h          |  111 +-
 src/terminal-profile.c          | 2285 ++++++++--------
 src/terminal-profile.h          |   72 +-
 src/terminal-screen-container.c |  430 +--
 src/terminal-screen-container.h |   14 +-
 src/terminal-screen.c           | 3299 +++++++++++-----------
 src/terminal-screen.h           |   70 +-
 src/terminal-search-dialog.c    |  430 +--
 src/terminal-search-dialog.h    |   11 +-
 src/terminal-tab-label.c        |  280 +-
 src/terminal-tab-label.h        |   14 +-
 src/terminal-tabs-menu.c        |  302 +--
 src/terminal-util.c             | 1695 ++++++------
 src/terminal-util.h             |   59 +-
 src/terminal-window.c           | 5736 ++++++++++++++++++++-------------------
 src/terminal-window.h           |   18 +-
 src/terminal.c                  |  940 +++----
 48 files changed, 15453 insertions(+), 15101 deletions(-)

commit def492f92d29f294c62d94ef562dd6271bd9b84b
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 18:45:30 2011 -0300

    actualizando readme y version

 README       |   10 ++++++++++
 configure.ac |   16 ++++++++--------
 2 files changed, 18 insertions(+), 8 deletions(-)

commit 103d35fdaff9e3148bc3fc900090092ec545e6e7
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 18:44:13 2011 -0300

    quitando archivos autogenerados

 caja/Makefile          |  612 --------------------
 caja/Makefile.in       |  612 --------------------
 help/Makefile.in       | 1177 --------------------------------------
 help/bg/Makefile.in    |  577 -------------------
 help/ja/Makefile.in    |  577 -------------------
 help/zh_TW/Makefile.in |  577 -------------------
 src/Makefile.in        | 1473 ------------------------------------------------
 src/skey/Makefile.in   |  777 -------------------------
 8 files changed, 6382 deletions(-)

commit 13e6e4ab1290cda9426eaedfeda70f7491b6b083
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 17:13:49 2011 -0300

    initial

 AUTHORS                                      |    3 +
 COPYING                                      |  676 +
 ChangeLog                                    |47086 ++++++++++++++++++++++++++
 HACKING                                      |   13 +
 Makefile.am                                  |   64 +
 NEWS                                         |  730 +
 README                                       |   19 +
 autogen.sh                                   |   23 +
 caja/Makefile                                |  612 +
 caja/Makefile.am                             |   27 +
 caja/Makefile.in                             |  612 +
 caja/caja-open-terminal.c                    |  664 +
 caja/caja-open-terminal.h                    |   55 +
 caja/eel-mate-extensions.c                   |  200 +
 caja/eel-mate-extensions.h                   |   40 +
 caja/open-terminal.c                         |   64 +
 config.h.in~                                 |  107 +
 configure.ac                                 |  196 +
 distro/archlinux/PKGBUILD                    |   31 +
 distro/archlinux/mate-terminal.install       |   17 +
 distro/ubuntu/build                          |   31 +
 distro/ubuntu/postinst                       |    8 +
 distro/ubuntu/postrm                         |    8 +
 distro/ubuntu/preinst                        |    9 +
 distro/ubuntu/prerm                          |   12 +
 help/C/figures/mate-terminal-default.png     |  Bin 0 -> 8531 bytes
 help/C/figures/mate-terminal-tabbed.png      |  Bin 0 -> 13277 bytes
 help/C/legal.xml                             |   76 +
 help/C/mate-terminal.xml                     | 1140 +
 help/Makefile.am                             |   17 +
 help/Makefile.in                             | 1177 +
 help/bg/Makefile.am                          |   10 +
 help/bg/Makefile.in                          |  577 +
 help/bg/figures/mate-terminal-default.png    |  Bin 0 -> 17871 bytes
 help/bg/figures/mate-terminal-tabbed.png     |  Bin 0 -> 23057 bytes
 help/bg/legal.xml                            |    9 +
 help/bg/mate-terminal-bg.omf                 |   18 +
 help/bg/mate-terminal.xml                    |  943 +
 help/ca/ca.po                                | 1967 ++
 help/ca/figures/mate-terminal-default.png    |  Bin 0 -> 11365 bytes
 help/ca/figures/mate-terminal-tabbed.png     |  Bin 0 -> 14968 bytes
 help/cs/cs.po                                | 1916 ++
 help/cs/figures/mate-terminal-default.png    |  Bin 0 -> 4033 bytes
 help/cs/figures/mate-terminal-tabbed.png     |  Bin 0 -> 5444 bytes
 help/da/da.po                                | 1921 ++
 help/de/de.po                                | 2018 ++
 help/de/figures/mate-terminal-default.png    |  Bin 0 -> 12427 bytes
 help/de/figures/mate-terminal-tabbed.png     |  Bin 0 -> 17430 bytes
 help/el/el.po                                | 1985 ++
 help/el/figures/mate-terminal-default.png    |  Bin 0 -> 11073 bytes
 help/el/figures/mate-terminal-tabbed.png     |  Bin 0 -> 16825 bytes
 help/en_GB/en_GB.po                          | 1918 ++
 help/es/es.po                                | 1982 ++
 help/es/figures/mate-terminal-default.png    |  Bin 0 -> 11931 bytes
 help/es/figures/mate-terminal-tabbed.png     |  Bin 0 -> 17519 bytes
 help/fr/figures/mate-terminal-default.png    |  Bin 0 -> 13783 bytes
 help/fr/figures/mate-terminal-tabbed.png     |  Bin 0 -> 18572 bytes
 help/fr/fr.po                                | 1979 ++
 help/it/figures/mate-terminal-default.png    |  Bin 0 -> 5295 bytes
 help/it/figures/mate-terminal-tabbed.png     |  Bin 0 -> 6069 bytes
 help/it/it.po                                | 2052 ++
 help/ja/Makefile.am                          |   10 +
 help/ja/Makefile.in                          |  577 +
 help/ja/figures/mate-terminal-default.png    |  Bin 0 -> 9267 bytes
 help/ja/figures/mate-terminal-tabbed.png     |  Bin 0 -> 11765 bytes
 help/ja/legal.xml                            |   47 +
 help/ja/mate-terminal-ja.omf                 |   35 +
 help/ja/mate-terminal.xml                    | 1388 +
 help/ko/figures/mate-terminal-default.png    |  Bin 0 -> 9358 bytes
 help/ko/figures/mate-terminal-tabbed.png     |  Bin 0 -> 14789 bytes
 help/ko/ko.po                                | 1824 +
 help/mate-terminal.omf.in                    |    9 +
 help/oc/oc.po                                | 1532 +
 help/pt_BR/figures/mate-terminal-default.png |  Bin 0 -> 8624 bytes
 help/pt_BR/figures/mate-terminal-tabbed.png  |  Bin 0 -> 12662 bytes
 help/pt_BR/pt_BR.po                          | 1203 +
 help/ro/Makefile.am                          |   10 +
 help/ro/Makefile.in                          |  577 +
 help/ro/figures/mate-terminal-default.png    |  Bin 0 -> 8503 bytes
 help/ro/figures/mate-terminal-tabbed.png     |  Bin 0 -> 8571 bytes
 help/ro/legal.xml                            |   70 +
 help/ro/mate-terminal-ro.omf                 |   35 +
 help/ro/mate-terminal.xml                    | 1403 +
 help/ru/ru.po                                | 1121 +
 help/sv/figures/mate-terminal-default.png    |  Bin 0 -> 7913 bytes
 help/sv/figures/mate-terminal-tabbed.png     |  Bin 0 -> 10214 bytes
 help/sv/sv.po                                | 1160 +
 help/uk/figures/mate-terminal-default.png    |  Bin 0 -> 8202 bytes
 help/uk/figures/mate-terminal-tabbed.png     |  Bin 0 -> 12807 bytes
 help/uk/uk.po                                | 1936 ++
 help/zh_CN/zh_CN.po                          | 1788 +
 help/zh_TW/Makefile.am                       |   10 +
 help/zh_TW/Makefile.in                       |  577 +
 help/zh_TW/figures/mate-terminal-default.png |  Bin 0 -> 10085 bytes
 help/zh_TW/figures/mate-terminal-tabbed.png  |  Bin 0 -> 10175 bytes
 help/zh_TW/legal.xml                         |   54 +
 help/zh_TW/mate-terminal-zh_TW.omf           |   35 +
 help/zh_TW/mate-terminal.xml                 | 1212 +
 mate-terminal.desktop.in.in                  |   14 +
 omf.make                                     |   61 +
 po/LINGUAS                                   |   92 +
 po/Makefile.in.in                            |  217 +
 po/POTFILES.in                               |   28 +
 po/POTFILES.skip                             |   12 +
 po/am.po                                     | 2483 ++
 po/ar.po                                     | 2786 ++
 po/as.po                                     | 2921 ++
 po/ast.po                                    | 2438 ++
 po/az.po                                     | 2719 ++
 po/be.po                                     | 2496 ++
 po/be@latin.po                               | 2946 ++
 po/bg.po                                     | 2707 ++
 po/bn.po                                     | 2647 ++
 po/bn_IN.po                                  | 2660 ++
 po/br.po                                     | 2248 ++
 po/bs.po                                     | 2760 ++
 po/ca.po                                     | 3414 ++
 po/ca@valencia.po                            | 3383 ++
 po/cs.po                                     | 2597 ++
 po/cy.po                                     | 3117 ++
 po/da.po                                     | 3329 ++
 po/de.po                                     | 3078 ++
 po/dz.po                                     | 2377 ++
 po/el.po                                     | 2977 ++
 po/en@shaw.po                                | 2580 ++
 po/en_CA.po                                  | 2777 ++
 po/en_GB.po                                  | 3339 ++
 po/eo.po                                     | 2405 ++
 po/es.po                                     | 2922 ++
 po/et.po                                     | 2153 ++
 po/eu.po                                     | 2661 ++
 po/fa.po                                     | 2823 ++
 po/fi.po                                     | 3209 ++
 po/fr.po                                     | 2741 ++
 po/fur.po                                    | 2225 ++
 po/ga.po                                     | 2302 ++
 po/gl.po                                     | 2727 ++
 po/gu.po                                     | 2634 ++
 po/he.po                                     | 3302 ++
 po/hi.po                                     | 2289 ++
 po/hr.po                                     | 2704 ++
 po/hu.po                                     | 2663 ++
 po/hy.po                                     | 2048 ++
 po/id.po                                     | 2660 ++
 po/it.po                                     | 2720 ++
 po/ja.po                                     | 2707 ++
 po/ka.po                                     | 2786 ++
 po/kk.po                                     | 2402 ++
 po/kn.po                                     | 2670 ++
 po/ko.po                                     | 2632 ++
 po/ku.po                                     | 2542 ++
 po/lt.po                                     | 3165 ++
 po/lv.po                                     | 3188 ++
 po/mai.po                                    | 2022 ++
 po/mg.po                                     | 2897 ++
 po/mk.po                                     | 2701 ++
 po/ml.po                                     | 2649 ++
 po/mn.po                                     | 2656 ++
 po/mr.po                                     | 2612 ++
 po/ms.po                                     | 2727 ++
 po/nb.po                                     | 2671 ++
 po/nds.po                                    | 2018 ++
 po/ne.po                                     | 2553 ++
 po/nl.po                                     | 3395 ++
 po/nn.po                                     | 3078 ++
 po/oc.po                                     | 2434 ++
 po/or.po                                     | 2625 ++
 po/pa.po                                     | 2642 ++
 po/pl.po                                     | 2670 ++
 po/ps.po                                     | 1721 +
 po/pt.po                                     | 3382 ++
 po/pt_BR.po                                  | 2740 ++
 po/ro.po                                     | 2648 ++
 po/ru.po                                     | 2209 ++
 po/rw.po                                     | 3088 ++
 po/si.po                                     | 2502 ++
 po/sk.po                                     | 2404 ++
 po/sl.po                                     | 2219 ++
 po/sq.po                                     | 2772 ++
 po/sr.po                                     | 3370 ++
 po/sr@latin.po                               | 3370 ++
 po/sv.po                                     | 2348 ++
 po/ta.po                                     | 2643 ++
 po/te.po                                     | 2620 ++
 po/th.po                                     | 3247 ++
 po/tr.po                                     | 2489 ++
 po/ug.po                                     | 2678 ++
 po/uk.po                                     | 2601 ++
 po/vi.po                                     | 1957 ++
 po/wa.po                                     | 2806 ++
 po/xh.po                                     | 2850 ++
 po/zh_CN.po                                  | 2553 ++
 po/zh_HK.po                                  | 2664 ++
 po/zh_TW.po                                  | 2800 ++
 src/Makefile.am                              |  205 +
 src/Makefile.in                              | 1473 +
 src/eggdesktopfile.c                         | 1510 +
 src/eggdesktopfile.h                         |  160 +
 src/eggshell.c                               |  114 +
 src/eggshell.h                               |   40 +
 src/eggsmclient-osx.c                        |  235 +
 src/eggsmclient-private.h                    |   53 +
 src/eggsmclient-win32.c                      |  353 +
 src/eggsmclient-xsmp.c                       | 1405 +
 src/eggsmclient.c                            |  610 +
 src/eggsmclient.h                            |  123 +
 src/encodings-dialog.glade                   |  296 +
 src/extra-strings.c                          |   73 +
 src/find-dialog.glade                        |  236 +
 src/keybinding-editor.glade                  |  194 +
 src/mate-terminal.schemas.in                 | 1302 +
 src/profile-editor.c                         |  921 +
 src/profile-editor.h                         |   34 +
 src/profile-manager.glade                    |  213 +
 src/profile-new-dialog.glade                 |  261 +
 src/profile-preferences.glade                | 2814 ++
 src/skey-challenge.glade                     |  198 +
 src/skey-popup.c                             |  228 +
 src/skey-popup.h                             |   35 +
 src/skey/Makefile.am                         |   60 +
 src/skey/Makefile.in                         |  777 +
 src/skey/btoe.c                              |  304 +
 src/skey/btoe.h                              |    2 +
 src/skey/md4.c                               |  335 +
 src/skey/md4.h                               |   19 +
 src/skey/md5.c                               |   67 +
 src/skey/md5.h                               |    9 +
 src/skey/sha1.c                              |  112 +
 src/skey/sha1.h                              |    9 +
 src/skey/skey.c                              |   37 +
 src/skey/skey.h                              |   10 +
 src/skey/skeyutil.c                          |   24 +
 src/skey/skeyutil.h                          |    3 +
 src/skey/test.c                              |   99 +
 src/terminal-accels.c                        | 1012 +
 src/terminal-accels.h                        |   35 +
 src/terminal-app.c                           | 2116 ++
 src/terminal-app.h                           |  159 +
 src/terminal-debug.c                         |   45 +
 src/terminal-debug.h                         |   74 +
 src/terminal-encoding.c                      |  614 +
 src/terminal-encoding.h                      |   61 +
 src/terminal-info-bar.c                      |  119 +
 src/terminal-info-bar.h                      |   62 +
 src/terminal-intl.h                          |   27 +
 src/terminal-marshal.list                    |    1 +
 src/terminal-options.c                       | 1396 +
 src/terminal-options.h                       |  118 +
 src/terminal-profile.c                       | 1690 +
 src/terminal-profile.h                       |  191 +
 src/terminal-screen-container.c              |  409 +
 src/terminal-screen-container.h              |   69 +
 src/terminal-screen.c                        | 2343 ++
 src/terminal-screen.h                        |  160 +
 src/terminal-search-dialog.c                 |  378 +
 src/terminal-search-dialog.h                 |   49 +
 src/terminal-tab-label.c                     |  289 +
 src/terminal-tab-label.h                     |   64 +
 src/terminal-tabs-menu.c                     |  487 +
 src/terminal-tabs-menu.h                     |   56 +
 src/terminal-type-builtins.c.template        |   45 +
 src/terminal-type-builtins.h.template        |   25 +
 src/terminal-util.c                          | 1213 +
 src/terminal-util.h                          |  112 +
 src/terminal-version.h.in                    |   35 +
 src/terminal-window.c                        | 4026 +++
 src/terminal-window.h                        |  106 +
 src/terminal.about                           |    5 +
 src/terminal.c                               |  619 +
 src/terminal.xml                             |  116 +
 xmldocs.make                                 |  101 +
 271 files changed, 366519 insertions(+)
